<?php
if (!defined('WPINC')) {
    die();
}

use EstatebudConnect\Utilities\Helper; ?>

<div class="estatebud-dashboard-sidebar">
	<?php Helper::render_markup_from_views('Admin/sidebar/header/sidebar-header.php', [], 'estatebud_sidebar_header'); ?>
	<?php Helper::render_markup_from_views('Admin/sidebar/body/sidebar-body.php', [], 'estatebud_sidebar_body'); ?>
</div>
